Subject: Re: bug#28466: 26.0.50; diff in vc-outgoing doesn't work properly

From: Dmitry Gutov <[email-masked]>
Date: Tue, 19 Sep 2017 03:39:04 +0300

On 9/17/17 12:53 AM, Tom Tromey wrote:

> The appended patch fixes this for me.
> I'll put it on the Emacs 26 branch after a few days, unless there are
> comments.

Makes sense to me, please feel free to commit.

I don't particularly like how the region end is interpreted in this 
command, though. I'd be more comfortable with the semantics of "show the 
contents of all these revisions combined", which means replacing the 
condition with t. Something to think about, for some future version.